package com;

import javax.persistence.Entity;

/**
 * Userinfo entity. @author MyEclipse Persistence Tools
 */
@Entity
public class Userinfo extends AbstractUserinfo implements java.io.Serializable {

	// Constructors

	/** default constructor */
	public Userinfo() {
	}

	/** minimal constructor */
	public Userinfo(Integer id, String password) {
		super(id, password);
	}

	/** full constructor */
/*	public Userinfo(Integer id, String username, String password, Integer age,
			String email) {
		super(id, username, password, age, email);
	}*/
	public Userinfo( String username, String password, Integer age,
			String email) {
		super(username, password, age, email);
	}


}
